class AllowedActions {
  String? action;
  String? details;
  bool? isAvailable;

  AllowedActions({this.action, this.details, this.isAvailable});

  AllowedActions.fromJson(Map<String, dynamic> json) {
    action = json['Action'];
    details = json['Details'];
    isAvailable = json['IsAvailable'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> data = new Map<String, dynamic>();
    data['Action'] = this.action;
    data['Details'] = this.details;
    data['IsAvailable'] = this.isAvailable;
    return data;
  }
}